# Uses of Class
org.apache.sling.validation.spi.support.DefaultValidationResult

Packages that use DefaultValidationResult
Package
Description
org.apache.sling.validation.spi.support

## Uses of DefaultValidationResult in org.apache.sling.validation.spi.support

Fields in org.apache.sling.validation.spi.support declared as DefaultValidationResult
Modifier and Type
Field
Description
`static final @NotNull DefaultValidationResult`
DefaultValidationResult.`VALID`
Used to indicated a valid result.